Talk:UC Virtualization Supported Hardware

From DocWiki

(Difference between revisions)
Jump to: navigation, search
(UCS-C210M2-VCD2 Equivalent does not validate)
(C220 M3S TRC 1 is out of date.)
Line 3: Line 3:
What should I do as an alternative?
What should I do as an alternative?
 +
 +
7/3/2013 :
 +
The RAID controller for the C220 M3S TRC#1 has announced EOS.  Can we use the new one?  (UCS-RAID9271CV-8I)  Can we get a TRC with the updated hardware please?
 +
EOS announcement is here: http://www.cisco.com/en/US/prod/collateral/ps10265/ps10493/eol_C51-728405.html

Revision as of 12:40, 3 July 2013

When trying to build a config that is the equivalent of the UCS-C210M2-VCD2 bundle, based on the list for C210M2 TRC#1 below, I get the following error: Error: --Error: Item [N2XX-ABPCI03] is no longer available with ATO [R210-2121605W].

What should I do as an alternative?

7/3/2013 : The RAID controller for the C220 M3S TRC#1 has announced EOS. Can we use the new one? (UCS-RAID9271CV-8I) Can we get a TRC with the updated hardware please? EOS announcement is here: http://www.cisco.com/en/US/prod/collateral/ps10265/ps10493/eol_C51-728405.html

Personal tools